/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-7882z672yd] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

.nav-pills .nav-link.active[b-7882z672yd], .nav-pills .show > .nav-link[b-7882z672yd] {
  color: #fff;
  background-color: var(--primary, #5b7cfa);
  border-color: var(--primary, #5b7cfa);
}

button.accept-policy[b-7882z672yd] {
  font-size: 1rem;
  line-height: inherit;
}
